.font01 {
font-size:x-small;
}


.font02 {
font-size:12px;
}

.
h3orange {
color:#FF9900;
}


.co01-listmark {
color:#CCFF33;
}


.co02-title-w {
	color:#FFFFFF;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
}


.co03-title-ora {
	color:#FF9900;
	font-size: 16px;
	font-weight: bold;
}


.co04-price-01 {font-size:16px;
font-weight:bold;color:#FF6666;
}


.hight01 {
line-height:150%;
}


.co-bu01 {
color:#3366CC;
font-weight:bold;
}


.co-gu01 {
font-weight:bold;color:#339900;
}


.co-re01 {font-weight:bold;color:#FF6666;
}


.co-w01 {
font-weight:bold;color:#FFFFFF;
}


.co-mizu01 {font-weight:bold;color:#3366FF;
}


.co-re02 {
color:#FF6666;
}


.co-gu02 {
color:#339900;
}


.co-w02 {
color:#FFFFFF;
}


.co-mizu02 {
color:#3366FF;
}


.co-bu02 {color:#3366CC;
}


.hight120 {
line-height:120%;
font-weight:500;
color:#003399;font-size:14px;

}


.co-pi02 {
color:#FF99CC;
}


.hight02 {line-height:120%;
}


.co-pa01 {
font-weight:bold;
color:#9900CC;
}


.co-pa02 {color:#9900CC;
}


.co-ki01 {
font-weight:bold;
color:#FFFFCC;
}


.co-ki02 {color: #FFFFCC;
}


.co03-title-pa {
color:#CC33CC;
}


.co03-title-bu {

color:#3366CC;
}


.co-ore02 {
color:#FF9900;
}


.co-cha02 {
color:#993300;
}


.co-cha01 {color:#993300;
font-weight:bold;

}


.co-ore01 {
color:#FF9900;font-weight:bold;

}


.co-u-mizu02 {color:#99CCFF;
}


.co-u-mizu01 {color:#99CCFF;
font-weight:bold;

}


.co-pi01 {
color:#FF99CC;
font-weight: bold;

}


.co-u-pink01 {color:#FFCCFF;font-weight: bold;
}


.co-u-pink02 {color:#FFCCFF;
}


.hight150-yo20 {
line-height:150%;
text-indent: 20px;
}


.co-u-gu02 {
color:#CCFF99;
}


.co-u-gu01 {
color:#CCFF99;
font-weight:bold;

}


.hight03 {line-height:105%;
}


.font03 {
font-size:13px;
}
.co-u-ore02 {
color:#FFCC66;
}
.co-mido-02 {
	color: #009900;
}
.co-mido-01 {
	color: #009900;
	font-weight: bold;
}
.font00 {

font-size:small;
}
.font01-hight01 {
	font-size:x-small;
	line-height: 150%;
}
.marker-o-font01 {
	font-size:x-small;
	color: #FF6600;
	background-color: #FFFF99;
	text-align: center;
	white-space: normal;
	display: marker;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.marker-aka-font01 {
	font-size:x-small;
	color: #FF6666;
	background-color: #FFDDDD;
	text-align: center;
	white-space: normal;
	display: marker;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.marker-m-font01 {
	font-size:x-small;
	color: #007500;
	background-color: #DCFFB9;
	text-align: center;
	white-space: normal;
	display: marker;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.marker-ao-font01 {
	font-size:x-small;
	color: #0066CC;
	background-color: #B5DAFF;
	text-align: center;
	white-space: normal;
	display: marker;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
.marker-pa-font01 {

	font-size:x-small;
	color: #6666CC;
	background-color: #CCCCFF;
	text-align: center;
	white-space: normal;
	display: marker;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
